## libemail-messageid-perl 1.402

=== debian/changelog ===
libemail-messageid-perl (1.402-1) unstable; urgency=low

  [ Brian Cassidy ]
  * New upstream release (1.401).
  * debian/control: Added myself to uploaders

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ansgar Burchardt ]
  * New upstream release (1.402).
  * Use tiny debian/rules.
  * Make build-dep on perl unversioned.
  * debian/control: Remove article from short description.
  * Use source format 3.0 (quilt).
  * debian/copyright: Formatting changes for current DEP-5 proposal.
  * Bump Standards-Version to 3.9.0.

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 16 Jul 2010 14:22:48 +0900

libemail-messageid-perl (1.400-1) unstable; urgency=low

  * New upstream release.
  * Refresh debian/rules for debhelper 7.
  * Convert debian/copyright to proposed machine-readable format.
  * debian/control: Mention module name in description.
  * Do not install `README' (same contents as man page)
  * Do not install upstream changelog a second time as `Changes'
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 06 Oct 2008 19:11:42 +0200

libemail-messageid-perl (1.351-3) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: delete /usr/lib/perl5 only if it exists (Closes: #467833).

  [ Ernesto Hernández-Novich (USB) ]
  * Upgraded to debhelper 6

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Mon, 14 Jan 2008 10:47:04 -0430

libemail-messageid-perl (1.351-2) unstable; urgency=low

  [ Ernesto Hernández-Novich (USB) ]
  * Moved the package to Debian Perl Group
    + Add myself tp Uploaders

  [ Damyan Ivanov ]
  * Use less bandwith-hungry watchfile pattern
  * Don't install README, which copies the POD content
  * Remove extra space from short description's start
  * Use author-neutral upstream URL and Homepage

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Fri, 23 Nov 2007 13:07:25 -0400

libemail-messageid-perl (1.351-1) unstable; urgency=low

  * New upstream release.
  * Moved package into Debian Pkg Perl Project SVN.
  * Fixed copyright file with a better URL.
  * Cleanup debian/rules.
  * Fixed watch file.
  * Added Build-Depends-Indep on libtest-pod-perl and
    libtest-pod-coverage-perl.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Thu, 15 Nov 2007 10:49:53 -0400

libemail-messageid-perl (1.35-3) unstable; urgency=low

  * Update Standards Version.
  * Cleanup debian/rules.

 -- Ernesto Hernández-Novich <emhn@telcel.net.ve>  Fri, 03 Nov 2006 18:26:20 -0400

libemail-messageid-perl (1.35-2) unstable; urgency=low

  * Fixed typo in long description (closes: #346295)

 -- Ernesto Hernández-Novich <emhn@telcel.net.ve>  Mon, 09 Oct 2006 09:40:31 -0400

libemail-messageid-perl (1.35-1) unstable; urgency=low

  * New upstream version

 -- Ernesto Hernández-Novich <emhn@telcel.net.ve>  Thu, 03 Aug 2006 09:54:42 -0400

libemail-messageid-perl (1.31-1) unstable; urgency=low

  * Initial Release.

 -- Ernesto Hernández-Novich <emhn@telcel.net.ve>  Sun, 04 Dec 2005 12:01:53 -0400
