=== debian/control ===
Source: libemail-messageid-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libemail-address-perl,
 libtest-pod-perl, libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
 Ansgar Burchardt <ansgar@43-1.org>,
 Brian Cassidy <brian.cassidy@gmail.com>
Homepage: http://search.cpan.org/dist/Email-MessageID/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libemail-messageid-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libemail-messageid-perl/
Standards-Version: 3.9.0

Package: libemail-messageid-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libemail-address-perl
Description: Perl library for unique mail Message-ID generation
 Message-IDs are optional, but highly recommended headers that identify a
 message uniquely. The Email::MessageID module generates unique Message-IDs.
