=== debian/watch ===
version=3
http://search.cpan.org/dist/Email-MessageID/ .+/Email-MessageID-([\d\.]+)\.(?:tar\.gz|tar|tgz)
