## libemail-messageid-perl 1.405

=== debian/changelog ===
libemail-messageid-perl (1.405-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Strip trailing slash from metacpan URLs.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 May 2014 17:58:06 +0200

libemail-messageid-perl (1.404-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Update years of packaging copyright.
  * Bump debhelper compatibility level to 8.
  * Drop (build) dependency on libemail-address-perl.
    Email::MessageID is no longer a subclass of Email::Address.
  * Add build dependency on Test::More 0.96.
  * Drop build dependencies on libtest-pod*.
    Tests were removed upstream.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Feb 2014 17:22:05 +0100
