## libemail-messageid-perl 1.406

=== debian/changelog ===
libemail-messageid-perl (1.406-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 1.406
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.6
  * Add autopkgtest-pkg-perl

  [ gregor herrmann ]
  * Add libsys-hostname-long-perl to Recommends and Build-Depends-Indep.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 21 Aug 2015 14:14:06 -0300
