=== debian/control ===
Source: libemail-messageid-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
                     libsys-hostname-long-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
           Ansgar Burchardt <ansgar@debian.org>,
           Brian Cassidy <brian.cassidy@gmail.com>
Homepage: https://metacpan.org/release/Email-MessageID
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libemail-messageid-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libemail-messageid-perl.git
Standards-Version: 3.9.6
Testsuite: autopkgtest-pkg-perl

Package: libemail-messageid-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Recommends: libsys-hostname-long-perl
Description: Perl library for unique mail Message-ID generation
 Message-IDs are optional, but highly recommended headers that identify a
 message uniquely. The Email::MessageID module generates unique Message-IDs.
