=== debian/watch ===
version=3
https://metacpan.org/release/Email-MessageID .+/Email-MessageID-([\d\.]+)\.(?:tar\.gz|tar|tgz)
