## libemail-messageid-perl 1.408

=== debian/changelog ===
libemail-messageid-perl (1.408-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.408.
  * Update upstream email address.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Thu, 05 Jan 2023 19:44:03 +0100

libemail-messageid-perl (1.407-1) unstable; urgency=medium

  * Team upload

  * Import upstream version 1.407.
  * d/copyright: add email address to Upstream-Contact
  * Drop obsolete build-dependency on Test::More
  * Add Rules-Requires-Root: no
  * Declare compliance with Debian Policy 4.6.1

 -- Florian Schlichting <fsfs@debian.org>  Mon, 21 Nov 2022 22:10:07 +0100

libemail-messageid-perl (1.406-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libemail-messageid-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 20:50:03 +0100

libemail-messageid-perl (1.406-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Brian Cassidy from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libtest-simple-perl and
      perl.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 21:24:18 +0100

libemail-messageid-perl (1.406-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 13 Jun 2022 17:27:29 +0200
