=== debian/control ===
Source: libemail-messageid-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libsys-hostname-long-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libemail-messageid-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libemail-messageid-perl.git
Homepage: https://metacpan.org/release/Email-MessageID
Rules-Requires-Root: no

Package: libemail-messageid-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends}
Recommends: libsys-hostname-long-perl
Description: Perl library for unique mail Message-ID generation
 Message-IDs are optional, but highly recommended headers that identify a
 message uniquely. The Email::MessageID module generates unique Message-IDs.
