=== debian/watch ===
version=4
https://metacpan.org/release/Email-MessageID .+/Email-MessageID-([\d\.]+)\.(?:tar\.gz|tar|tgz)
